# 63. Mutatie: organisatie opslaan

Mutatie om een "Organisatie" toe te voegen of te bewerken. De "Gebruiker" die het saveOrganization-verzoek heeft verzonden, wordt de eigenaar van de "Organisatie".

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutatie saveOrganizationVoorbeeld {
  saveOrganization(
    input: {
      naam: "Organisatienaam"
      achternaam: "Achternaam eigenaar"
      voornaam: "Voornaam eigenaar"
      e-mail: "eigenaar@gmail.com"
      telefoon: "+0"
    }
  ) {
    uuid
    naam
    achternaam
    voornaam
    e-mail
    telefoon
    aanmaakdatum
    updatedDate
  }
}
```

{% endcode %}

Om een bestaande "Organisatie" te bewerken, voeg het uuid-attribuut toe aan het verzoek.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutatie saveOrganizationVoorbeeld {
  saveOrganization(
    input: {
      uuid: "<organisatie_uuid>"
      naam: "Nieuwe organisatienaam"
      achternaam: "Achternaam eigenaar"
      voornaam: "Voornaam eigenaar"
      e-mail: "eigenaar_info@gmail.com"
      telefoon: "+0"
    }
  ) {
    uuid
    naam
    achternaam
    voornaam
    e-mail
    telefoon
    aanmaakdatum
    updatedDate
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nl/api-docs/overzicht-van-api-verzoeken-van-geopard/63.-mutatie-organisatie-opslaan.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
